<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/FAVICON-04.png" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/styleformats.css" />

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Inicio</a></li>
        <li><a href="about.html">Nosotros</a></li>
        <li>
          <a href="carousel.html">Formatos</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Blog section -->
    <section class="blog-section spad">
      <div class="container">
        <!-- Blog post -->
        <div class="blog-item">
          <h1>Flip Banner</h1>
          <!--Description section-->
          <h3>Descripción</h3>
          <p>
            Este formato permite mostrar dos imágenes diferentes dentro del
            mismo banner sin cambiar las dimensiones del mismo. La funcionalidad
            del banner consta en que tiene dos caras diferentes. Al cargar el
            banner muestra una imagen, al momento de pasar el cursor sobre la
            imagen esta cambia a la segunda cara mostrando una imagen diferente.
          </p>

          <!-- Description section end -->
        </div>
      </div>
    </section>
    <!-- Blog section end -->

    <!--Options section-->
    <section class="how-section spad set-bg" data-setbg="img/how-to-bg.jpg">
      <div class="container text-white">
        <div class="section-title">
          <h2>How it works</h2>
        </div>
        <div class="row">
          <div class="col-md-2">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/dimensions.png" alt="" />
              </div>
              <h4>Dimensiones</h4>
              <p>
                1. 800x100px <br />
                2. 600x100px <br />
                3. 500x100px <br />
                4. 300x100px <br />
              </p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/cantidad.png" alt="" />
              </div>
              <h4>Cantidad imágenes</h4>
              <p>
                2 (por tamaño)
              </p>
            </div>
          </div>
          <div class="col-md-3">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/imagesize.png" alt="" />
              </div>
              <h4>Tamaño Imágenes</h4>
              <p>
                Las imágenes deben ser del mismo tamaño dependiendo de las
                dimensiones del banner seleccionado
              </p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/copys.png" alt="" />
              </div>
              <h4>Cantidad de copys</h4>
              <p>
                0
              </p>
            </div>
          </div>
          <div class="col-md-3">
            <div class="how-item">
              <div class="hi-icon">
                <img src="img/icons/buy.png" alt="" />
              </div>
              <h4>Cantidad CTA´s</h4>
              <p>
                El banner posee una redirección a un link deseado
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--Options section end-->
    <!-- Format section -->
    <section class="blog-section spad">
      <div class="container">
        <h1>Formato</h1>
        <div class="blog-item">
          <div class="flip">
            <div class="flip-cardw">
              <div class="flip-card-inner">
                <div class="flip-card-front">
                  <img src="img/Expandible_3.jpg" alt="Avatar" />
                </div>
                <a
                  href="https://www.ariadnacommunicationsgroup.com/"
                  target="_blank"
                >
                  <div class="flip-card-back">
                    <img
                      class="ariadna"
                      src="img/Expandible_4.jpg"
                      width="100%"
                      alt=""
                    />
                  </div>
                </a>
              </div>
            </div>

            <div class="flip-card">
              <div class="flip-card-inner">
                <div class="flip-card-front">
                  <img src="img/Expandible_3.jpg" alt="Avatar" />
                </div>
                <a
                  href="https://www.ariadnacommunicationsgroup.com/"
                  target="_blank"
                >
                  <div class="flip-card-back">
                    <img class="ariadna" src="img/Expandible_4.jpg" alt="" />
                  </div>
                </a>
              </div>
            </div>

            <div class="flip-card2">
              <div class="flip-card-inner">
                <div class="flip-card-front">
                  <img href="" src="img/Expandible_3.jpg" alt="Avatar" />
                </div>
                <a
                  href="https://www.ariadnacommunicationsgroup.com/"
                  target="_blank"
                >
                  <div class="flip-card-back">
                    <img
                      class="ariadna"
                      href=""
                      src="img/Expandible_4.jpg"
                      alt=""
                    />
                  </div>
                </a>
              </div>
            </div>

            <div class="flip-card3">
              <div class="flip-card-inner">
                <div class="flip-card-front">
                  <img src="img/Expandible_3.jpg" href="" alt="Avatar" />
                </div>

                <a
                  href="https://www.ariadnacommunicationsgroup.com/"
                  target="_blank"
                >
                  <div class="flip-card-back">
                    <img class="ariadna" src="img/Expandible_4.jpg" alt="" />
                  </div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Acerca de Nosotros</h2>
                  <ul>
                    <li><a href="about.html">Nuestra Historia</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Formatos</h2>
                  <ul>
                    <li><a href="seleccion.html">Selección</a></li>
                    <li><a href="expandible.html">Expandible</a></li>
                    <li><a href="flip.html">Flip Banner</a></li>
                    <li><a href="cubo.html">Cubo</a></li>
                    <li><a href="shop.html">Shop</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Contacto</h2>
                  <ul>
                    <li><a href="">Suscribete</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Martech</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <!-- <a href=""><i class="fa fa-pinterest"></i></a> -->
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <!-- <a href=""><i class="fa fa-youtube"></i></a> -->
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
    <script src="js/mainformat.js"></script>
  </body>
</html>
